mixin link-navs(data)
  .link-navs&attributes(attributes)
    a.link-navs__item.is-active(href="catalog.html")
      .link-navs__icon: img(src="./img/ln-1.svg" alt="")
      | Сыры
    a.link-navs__item(href="#")
      .link-navs__icon: img(src="./img/ln-2.svg" alt="")
      | Молочная продукция
    a.link-navs__item(href="catalog-butter.html")
      .link-navs__icon: img(src="./img/ln-3.svg" alt="")
      | Масло
